[mythtv-users] mythfrontend 0.20 Protocol version mismatch (frontend=30, backend=31)

Yeechang Lee ylee at pobox.com
Sun Oct 1 01:42:08 UTC 2006

Axel Thimm <Axel.Thimm at ATrpms.net> says:
> No, there is not. There is a bug in some recommendations to use
> partial/selective upgrade methods though.

I don't know about that, Axel; I performed that upgrade to 139 the
exact same way I've upgraded the RPM package about 30 or so times
before. As I noted, I made sure to restart both mythfrontend and

Yeechang Lee <ylee at pobox.com> | +1 650 776 7763 | San Francisco CA US

More information about the mythtv-users mailing list